petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISCopy

Copies an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISCopy(IS is,IS isy)

Collective on IS Many br

### Input Parmeters

is -the index set Many br

### Output Parameters

isy -the copy of the index set Many br

Many br

### See Also

ISDuplicate()

Level:beginner
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages